PipedreamPageInfo
Pagination information returned in list responses
Usage profiles
| Usage | Fields and validation |
|---|---|
| In responses | View fields |
In responses
API JSON uses JSON field names (camelCase).
| Field | Type | Presence | Meaning |
|---|---|---|---|
count | integer (int32) | Optional | Items in current page. Minimum: -2147483648. Maximum: 2147483647. |
totalCount | integer (int32) | Optional | Total items matching query. Minimum: -2147483648. Maximum: 2147483647. |
startCursor | string | Optional | Cursor for start of page. |
endCursor | string | Optional | Cursor for end of page. |
Where used
| Reference | Relationship |
|---|---|
| List the caller's connected accounts | POST /api/v1/integrations/pipedream/list-accounts |
| List app categories | POST /api/v1/integrations/pipedream/list-app-categories |
| List connectable apps | POST /api/v1/integrations/pipedream/list-apps |
Download the public reference contract.
Document: DOC-API-MODEL-pipedream-page-info.